Documentation · API reference
DELETE
/api/v1/admin/invites/{id}Withdraw a code not yet used
This page as Markdown, or in an AI chatMore ways to read this page
Withdraw a code not yet used. Operators only.
# Withdraw a code not yet used
> tidekeeper's API reference: https://tidekeeper.eu/docs/api/delete-admin-invites-id
`DELETE /api/v1/admin/invites/{id}`
Withdraw a code not yet used. Operators only.
## Parameters
- `id` (in path, needed): The code's id, as listed
## The answer
204
## Asking
```sh
curl -X DELETE https://tidekeeper.eu/api/v1/admin/invites/{id} \
-H "Authorization: Bearer $TIDEKEEPER_TOKEN"
```
Parameters
- idin the address
- neededThe code's id, as listed
The answer
Status 204
Asking
curl -X DELETE https://tidekeeper.eu/api/v1/admin/invites/{id} \ -H "Authorization: Bearer $TIDEKEEPER_TOKEN"
const answer = await fetch("https://tidekeeper.eu/api/v1/admin/invites/{id}", { method: "DELETE", headers: { Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`, }, }).then((r) => r.json());